AutoSQL

Errors

AutoSQL-0.2 has the following 5 errors.

CategoryError
manifest_matches_distCannot find MANIFEST in dist.
metayml_is_parsableMETA.yml was not found
missing_build_prereqsClass-Inspector
missing_prereqsAutoCode,DBI
use_warningsAutoSQL::DBSQL::DBContext, AutoSQL::DBSQL::DBAdaptor, AutoSQL::DBSQL::DBIHarness, AutoSQL::Schema, AutoSQL::TableModel, AutoSQL::EasyArgv, AutoSQL::DBSQL::ObjectAdaptor::Remove, AutoSQL::CustomObject, AutoSQL::SQLGenerator, AutoSQL::DBSQL::ObjectAdaptor::Fetch, AutoSQL::AdaptorFactory, AutoSQL::DBSQL::ObjectAdaptor::OnlyFetch, AutoSQL::DBSQL::ObjectAdaptor::Abstract, AutoSQL::DBSQL::ObjectAdaptor::Store, AutoSQL::LazyLoader, AutoSQL::DBObject, AutoSQL::DBSQL::ObjectAdaptor::General, AutoSQL::DBSQL::ObjectAdaptor, AutoSQL::DBModuleFactory